### Method

# EDataServer SourceMailComposition get_reply_style

since: 3.20

#### Declaration [src]

    ESourceMailCompositionReplyStyle
    e_source_mail_composition_get_reply_style (
      ESourceMailComposition* extension
    )

#### Description [src]

Returns preferred reply style to be used when replying using the associated account. If no preference is set, the `E_SOURCE_MAIL_COMPOSITION_REPLY_STYLE_DEFAULT` is returned.

Available since: 3.20

Gets property | `EDataServer.SourceMailComposition:reply-style`

#### Return value

Type: `ESourceMailCompositionReplyStyle`

Reply style preference.